@charset "utf-8";
/* CSS Document */

/***分頁*******************************************************/
#pages {
	float: none;
	margin: 15px 0px 0 0px;
	font-size: 12px;
	margin-top: 15px;
	padding: 25px 10px 0 10px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
}
#pages table {
	margin: 0 auto;
}
#pages a {
	color: #7E7E7E;
	display: inline-block;
	padding: 0 5px 0 5px;
	text-decoration: none;
	background-position:center !important;
	background-repeat: no-repeat!important;
	-webkit-transition: background 200ms linear, color 200ms linear;
	-moz-transition: background 200ms linear, color 200ms linear;
	-o-transition: background 200ms linear, color 200ms linear;
	transition: background 200ms linear, color 200ms linear;
}
#pages a:visited {
	color: #7E7E7E;
	text-decoration: none;
}
#pages a:hover {
	color:#BF1111;
	text-decoration: none;
}
#pages a.active {
	color:#BF1111;
	text-decoration: none;
}
#pages2 {
	float: none;
	font-size: 12px;
	margin: 25px 0px 0 0px;
	padding: 25px 10px 0 10px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
	background:url(line.jpg) top no-repeat;
}
#pages2 table {
	margin: 0 auto;
}
#pages2 a {
	color: #7E7E7E;
	display: inline-block;
	padding: 0 5px 0 5px;
	background-position:center !important;
	text-decoration: none;
	background-repeat: no-repeat!important;
	-webkit-transition: background 200ms linear, color 200ms linear;
	-moz-transition: background 200ms linear, color 200ms linear;
	-o-transition: background 200ms linear, color 200ms linear;
	transition: background 200ms linear, color 200ms linear;
}
#pages2 a:visited {
	color: #7E7E7E;
	text-decoration: none;
}
#pages2 a:hover {
	color:#BF1111;
	text-decoration: none;
}
#pages2 a.active {
	color:#BF1111;
	text-decoration: none;
}
#pages3 {
	float: none;
	margin: 15px 0px 0 0px;
	font-size: 12px;
	margin-top: 15px;
	padding: 15px 10px 0 10px;
	margin-bottom: 30px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
}
#pages3 table {
	margin: 0 auto;
}
#pages3 a {
	color: #7E7E7E;
	display: inline-block;
	padding: 0 5px 0 0;
	text-decoration: none;
	background-repeat: no-repeat!important;
	-webkit-transition: background 200ms linear, color 200ms linear;
	-moz-transition: background 200ms linear, color 200ms linear;
	-o-transition: background 200ms linear, color 200ms linear;
	transition: background 200ms linear, color 200ms linear;
}
#pages3 a:visited {
	color: #7E7E7E;
	text-decoration: none;
}
#pages3 a:hover {
	color:#BF1111;
	text-decoration: none;
}
#pages3 a.active {
	color:#BF1111;
	text-decoration: none;
}
#pages4 {
	float: none;
	margin: 0 auto;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
}
#pages4 a {
	color: #7E7E7E;
	display: inline-block;
	display: inline-block;
	text-decoration: none;
	background-repeat: no-repeat!important;
	-webkit-transition: background 200ms linear, color 200ms linear;
	-moz-transition: background 200ms linear, color 200ms linear;
	-o-transition: background 200ms linear, color 200ms linear;
	transition: background 200ms linear, color 200ms linear;
}
/***分頁*******************************************************/

#p01 {
	cursor: pointer;
	opacity: 0;
}
#p02 {
	cursor: pointer;
	opacity: 0;
}
#p03 {
	cursor: pointer;
	opacity: 0;
}
#p04 {
	cursor: pointer;
	opacity: 0;
}
#bback {
	cursor: pointer;
	opacity:0;
}
#btop {
	cursor: pointer;
	opacity: 0;
}
#badd {
	cursor: pointer;
	opacity: 0;
}
#bclear {
	cursor: pointer;
	opacity: 0;
}
#bsend {
	cursor: pointer;
	opacity: 0;
}
#bmessage {
	cursor: pointer;
	opacity: 0;
}
#bre {
	cursor: pointer;
	opacity: 0;
}
.bdetail {
	cursor: pointer;
	opacity: 0;
}
#bcheck {
	cursor: pointer;
	opacity: 0;
}
#bcontinue {
	cursor: pointer;
	opacity: 0;
}
#bcartb {
	cursor: pointer;
	opacity: 0;
}
#bcheckout {
	cursor: pointer;
	opacity: 0;
}
#bsend2 {
	cursor: pointer;
	opacity: 0;
}
#bsend3 {
	cursor: pointer;
	opacity: 0;
}
.bremove {
	display: inline-block;
	cursor: pointer;
	opacity: 0;
}
#blogin {
	cursor: pointer;
	opacity: 0;
}
